Subject: Re: [bug#33753] [PATCH 1/3] gnu: Add sbcl-clx-truetype.

From: Oleg Pykhalov <[email-masked]>
Date: Mon, 30 Mar 2020 23:24:43 +0300

Hi,

Apologies for a delay.

Guillaume Le Vaillant <[email-masked]> writes:

> The author of clx-truetype suggests using truetype-clx instead (see
> https://github.com/quicklisp/quicklisp-projects/issues/1774). Have you
> checked if that would work for the ttf-fonts module of stumpwm-contrib?
>
> If not, maybe we could get the sources from a fork of the original
> repository that disappeared instead of fetching the Quicklisp archive
> (for example, https://github.com/l04m33/clx-truetype has clx-truetype
> version 0.1).

I've tested in a VM, it works.  Thank you for noticing this!

Also I pushed stumpish package in addition to this series. 

Regards,
Oleg.